## rust-vid-dup-finder-lib 0.1.1

=== debian/changelog ===
rust-vid-dup-finder-lib (0.1.1-2) unstable; urgency=medium

  * Package vid_dup_finder_lib 0.1.1 from crates.io using debcargo 2.7.2
  * update to support building with image 0.25

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 8 Dec 2024 07:32:38 +0000

rust-vid-dup-finder-lib (0.1.1-1) unstable; urgency=medium

  * Package vid_dup_finder_lib 0.1.1 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 03 Nov 2024 08:46:07 +0100
