=== debian/control ===
Source: rust-vid-dup-finder-lib
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ffmpeg-cmdline-utils-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-image-0.25+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-rayon-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-rustdct-0.7+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-transpose-0.2+default-dev <!nocheck>,
 ffmpeg
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vid-dup-finder-lib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vid-dup-finder-lib
X-Cargo-Crate: vid_dup_finder_lib
Rules-Requires-Root: no

Package: librust-vid-dup-finder-lib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ffmpeg-cmdline-utils-0.1+default-dev (>= 0.1.2-~~),
 librust-image-0.25+default-dev,
 librust-rand-0.8+default-dev,
 librust-rayon-1+default-dev (>= 1.5-~~),
 librust-rustdct-0.7+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-1+default-dev,
 librust-transpose-0.2+default-dev
Provides:
 librust-vid-dup-finder-lib+app-only-fns-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib+default-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0+app-only-fns-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0+default-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0.1-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0.1+app-only-fns-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0.1+default-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0.1.1-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0.1.1+app-only-fns-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0.1.1+default-dev (= ${binary:Version})
Description: Find near-duplicate video files - Rust source code
 Source code for Debianized Rust crate "vid_dup_finder_lib"
