=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vid_dup_finder_lib 0.1.1 --all-targets --all-features
Features: test-name=rust-vid-dup-finder-lib:@
Depends: dh-cargo (>= 31), ffmpeg, rustc:native, librust-itertools-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vid_dup_finder_lib 0.1.1 --all-targets --no-default-features --features app_only_fns
Features: test-name=librust-vid-dup-finder-lib-dev:app_only_fns
Depends: dh-cargo (>= 31), ffmpeg, rustc:native, librust-itertools-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vid_dup_finder_lib 0.1.1 --all-targets
Features: test-name=librust-vid-dup-finder-lib-dev:default
Depends: dh-cargo (>= 31), ffmpeg, rustc:native, librust-itertools-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vid_dup_finder_lib 0.1.1 --all-targets --no-default-features
Features: test-name=librust-vid-dup-finder-lib-dev:
Depends: dh-cargo (>= 31), ffmpeg, rustc:native, librust-itertools-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable
