=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/vid_dup_finder_lib-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/vid_dup_finder_lib .*/crates/vid_dup_finder_lib/@ANY_VERSION@/download
