## rust-vid-dup-finder-lib 0.4.0

=== debian/changelog ===
rust-vid-dup-finder-lib (0.4.0-1) unstable; urgency=medium

  * Package vid_dup_finder_lib 0.4.0 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 24 Nov 2025 17:34:48 -0500
