=== debian/control ===
Source: rust-vid-dup-finder-lib
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 ffmpeg
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitvec-1+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-enum-utils-0.1+default-dev <!nocheck>,
 librust-ffmpeg-gst-wrapper-0.4-dev <!nocheck>,
 librust-image-0.25+default-dev <!nocheck>,
 librust-itertools-0.13+default-dev <!nocheck>,
 librust-ndarray-0.16+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-rustdct-0.7+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-vid-dup-finder-common-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vid-dup-finder-lib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vid-dup-finder-lib
Homepage: https://github.com/Farmadupe/vid_dup_finder_lib
X-Cargo-Crate: vid_dup_finder_lib

Package: librust-vid-dup-finder-lib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitvec-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-enum-utils-0.1+default-dev,
 librust-ffmpeg-gst-wrapper-0.4-dev,
 librust-image-0.25+default-dev,
 librust-itertools-0.13+default-dev,
 librust-ndarray-0.16+default-dev,
 librust-rand-0.8+default-dev,
 librust-rustdct-0.7+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-2+default-dev,
 librust-vid-dup-finder-common-0.3+default-dev
Provides:
 librust-vid-dup-finder-lib+app-only-fns-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib+debug-hash-generation-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib+default-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib+test-util-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0+app-only-fns-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0+debug-hash-generation-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0+default-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0+test-util-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0.4-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0.4+app-only-fns-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0.4+debug-hash-generation-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0.4+default-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0.4+test-util-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0.4.0-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0.4.0+app-only-fns-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0.4.0+debug-hash-generation-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0.4.0+default-dev (= ${binary:Version}),
 librust-vid-dup-finder-lib-0.4.0+test-util-dev (= ${binary:Version})
Description: Find near-duplicate video files - Rust source code
 Source code for Debianized Rust crate "vid_dup_finder_lib"
