=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/vid_dup_finder_lib
Matching-Pattern:  .*/crates/vid_dup_finder_lib/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/vid_dup_finder_lib-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
